html {
  font-size: 1rem;
}

body {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
  overflow-y: scroll;
  padding: 0;
  margin: 0;
  font-size: 16px;
  line-height: 1.3;
  background-color: #FFF;
  color: #222;
}

body, html, .page-wrapper {
  height:      100%;
  min-height:  100%;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

p {
  padding: 6px 0;
  margin: 0;
  line-height: 1.5;
}

.table {
  display: table;
}

.tr {
  display: table-row;
}

.td {
  display: table-cell;
}

h1, h3 {
  font-size: 20px;
  margin: 0;
  padding: 18px 0 12px 0;
}

h1 strong,
h3 strong {
  font-size: 22px;
}


h2 {
  font-size: 18px;
  margin: 0;
  padding: 10px 0;
}

.link,
a:link {
	color: #0073aa;
  outline: none;
	-webkit-transition-property: border, background, color;
	transition-property: border, background, color;
	-webkit-transition-duration: .05s;
	transition-duration: .05s;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;

  cursor: pointer;
  text-decoration: underline;
}

a:visited {
  color: #005177;
}

.link:hover,
a:hover {
	color: #ED1C24;
  outline: none;
  text-decoration: none;
}


.error {
  color: #C00;
  font-size: 18px;
  padding: 20px 0;
}


input[type="color"],
input[type="date"],
input[type="datetime-local"],
input[type="datetime"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
textarea {
  border: 1px solid #CCC;
  border-radius: 3px;
  padding: 3px 5px;
  line-height: 24px;
  box-sizing: border-box;
  background: #fff;
  width: 100%;
}


.button {
  border-radius: 3px;
  color: #fff !important;
  text-decoration: none;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  letter-spacing: 1px;
  padding: 5px 6px;
  text-decoration: none !important;
  white-space: nowrap;
  text-transform: uppercase;
  vertical-align: middle;
}

.button-green {
  background: #7fb919;
  border: 1px solid #639809;
  box-shadow: 0 1px 0 rgba(176, 218, 104, 0.5) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
}

.button-green:hover {
  box-shadow: none;
  background: #84BD21;
  border-color: #558404;
}

.button-blue {
  background: #00a0d2;
  border: 1px solid #0073aa;
  box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
}

.button-blue:hover {
  background: #089FCD;
  border: 1px solid #005F8B;
  box-shadow: none;
}


.site-title {
  font-size: 22px;
}

.words-number {
  font-size: 16px;
}


/**
 * Макет cтраницы
 */
.page-wrapper {
	width: 100%;
	padding: 10px 0 0 0;
	margin: 0 auto 0 auto;
	max-width: 1200px;
}

.page-columns {
  box-sizing: border-box;
  min-height: 100%;
  padding-bottom: 40px;
  display: flex;
}

/*
.page-columns:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  line-height: 0;
  clear: both;
  visibility: hidden;
}
*/

.content {
  box-sizing: border-box;
  min-height: 100%;
  max-width: 1000px;
  width: 100%;
  /* float: left; */
}


footer {
  display: block;
  margin: 20px 0 0 0;
  height: 40px;
  margin-top: -60px;
  padding: 20px 0 10px 0;
  text-align: center;
}



/**
 * Sidebar
 */
#sidebar {
  box-sizing: border-box;
  display: table;
  min-height: 100%;
  padding: 80px 20px 0 20px;
  max-width: 340px;
  /* float: right; */
}

#sidebar > * {
  width: 100%;
  padding: 12px;
  margin-bottom: 20px;
  background: #FDFDFD;
  border: 1px solid #FAFAFA;
  border-radius: 4px;
}

.side-item-title {
  white-space: normal;
  font-weight: bold;
}

#sidebar td {
  padding: 8px 12px 0 0;
  border-bottom: 1px dashed #CCC;
}

#sidebar td:last-child {
  padding-right: 0;
}

#sidebar ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#sidebar li {
  padding: 10px 0 0 0;
}


.users-synonyms {
  padding-bottom: 12px;
}

.users-synonyms .tr > .td {
  padding-top: 10px;
  padding-bottom: 2px;
  border-bottom: 1px dashed #CCC;
}

.users-synonyms .tr > .td:last-child {
  padding-left: 12px;
  font-size: 12px;
  color: #999;
}

.last-comments li {
  padding-bottom: 6px !important;
  border-bottom: 1px dashed #CCC;
  font-size: 14px;
}


/**
 * Верхние ccылки ( О наc, Словари )
 */
.toplinks {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 1;
}

.toplinks:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  line-height: 0;
  clear: both;
  visibility: hidden;
}

.toplinks > li {
  float: right;
  padding: 0;
  margin: 0 18px 0 0;
}

.toplinks li:first-child {
  margin-right: 0;
}


/**
 * Поиcк
 */
.search-form-top {
  background: #eeeeee;
  background: -moz-linear-gradient(top,  #F5F5F5F5 0%, #E5E5E5E5 100%);
  background: -webkit-linear-gradient(top,  #F5F5F5F5 0%,#E5E5E5E5 100%);
  background: linear-gradient(to bottom,  #F5F5F5F5 0%,#E5E5E5E5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5F5', endColorstr='#E5E5E5E5',GradientType=0 );
  padding: 10px;
  border: 1px solid #DDD;
  border-radius: 4px;
  margin-top: 6px;
}

.search-form-top h1 {
  padding: 0;
  margin: 0 0 6px 0;
}

.search-form-wrapper {
  display: table;
  margin: 20px 0;
  background: #F5F5F5;
  border: 1px solid #EEE;
}

.search-form-wrapper > .search-form {
  padding: 10px;
}


.search-info {
  font-size: 14px;
  padding: 0 0 6px 0;
}

.search-form input[type="text"] {
  font-size: 20px;
  border: 1px solid #CCC;
  border-radius: 3px;
  padding: 3px 5px;
  box-sizing: border-box;
  background: #fff;
  width: 250px;
  vertical-align: middle;
}





.example {
  padding: 10px 0 6px 0 !important;
  color: #666;
  font-size: 16px;
}

.example > * {
  margin-right: 8px;
}

.example > a {
  text-decoration: none;
  white-space: nowrap;
  border-bottom: 1px dashed #2277BB;
}

.example > a:hover {
  border-bottom: none;
}

.example span {
  color: #444;
}

/*
.example + .today {
  padding-top: 2px !important;
}
*/


.letter-list {
  margin: 9px 0;
  line-height: 1.4;
}

.letter-list a,
.letter-list .letter {
  display: inline-block;
  margin: 0 14px 0 0;
  font-size: 16px;
}

.letter-list.word-list a {
  margin-right: 0;
}


.letter-list .letter {
  color: #0073aa;
}

.ll-title {
  font-size: 16px;
  margin-right: 10px;
}


.wordlist {
  padding: 15px 0;
  font-size: 17px;
  line-height: 1.5;
}

.wordlist a {
  padding-right: 12px;
}



.wordlist-column {
  -moz-column-count: 3;
  -webkit-column-count: 3;
  -o-column-count: 3;
  column-count: 3;

  -moz-column-gap: 20px;
  -webkit-column-gap: 20px;
  -o-column-gap: 20px;
  column-gap: 20px;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


.letter-wordlist {
  padding: 15px 0;
  font-size: 17px;
  line-height: 1.5;
}

.letter-wordlist + .letter-wordlist {
  padding-top: 5px;
}

.letter-wordlist a {
  padding-right: 12px;
}

.letter-wordlist p {
  font-size: 20px;
}


/**
 * Таблица cинонимов
 */
.synonyms-table {
  margin: 12px 0;
  border-spacing: 0;
  border-collapse: collapse;
  width: 100%;
}

.synonyms-table th {
	background: #CCC;
	filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#E8E8E8', endColorstr='#DBDBDB');
	background: -webkit-gradient(linear, left top, left bottom, from(#E8E8E8), to(#DBDBDB));
	background: -moz-linear-gradient(top,  #E8E8E8, #DBDBDB);
	background: -o-linear-gradient(top, #E8E8E8, #DBDBDB);
	background: linear-gradient(to top, #E8E8E8, #DBDBDB);

  font-family: Georgia,"Times New Roman","Bitstream Charter",Times,serif;
  font-size: 17px;
	border: 1px solid #BBB;
  border-collapse: collapse;
  text-shadow: 1px 1px 1px #EEE;
  font-weight: normal;

  padding: 6px;
}

.synonyms-table td {
  padding: 8px 10px;
  border: 1px solid #EEE;
}

.synonyms-table td:first-child, .synonyms-table td:last-child {
  width: 20px;
}

.synonyms-table td > a {
  line-height: 1;
  vertical-align: middle;
  white-space: nowrap;
}

.synonyms-table tbody > tr:nth-child(2n) {
  background: #F5F5F5;
}

.synnumber {
  margin: 0 6px 0 8px;
  font-size: 12px;
  color: #999;
  line-height: 1;
  vertical-align: middle;
  position: relative;
  top: 1px;
}



.word-tools {
  list-style: none;
  margin: 0;
  padding: 12px 0;
}

.word-tools li {
  display: inline-block;
}

.word-tools li:after {
  content: "/";
  padding: 0 6px 0 10px;
  font-size: 14px;
  color: #555;
}

.word-tools > li:last-child:after {
  content: "";
  padding: 0;
}

.word-tools label {
  vertical-align: middle;
}



.word-info {
  padding: 0 0 16px 16px;
}

.word-info > li {
  padding: 6px 0;
}



.share > * {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  margin: 8px 0;
}

.share-title {
  color: #666;
  font-size: 16px;
  margin-right: 8px;
}

.page-wrapper.word .share-title {
  color: #000;
}

.page-wrapper.word .share {
  padding: 6px 0 6px 0 !important;
  margin: 0 !important;
}

.page-wrapper.word .share.bottom {
  padding: 6px 12px !important;
}

.share.bottom {
  display: table;
  margin: 20px 0 0 0;
  padding: 6px 12px;
  background: #F5F5F5;
  border: 1px solid #EEE;
}


.tohome {
  padding: 22px 0 8px 0;
}

.tohome > *:first-child {
  display: inline-block;
  margin-right: 12px;
}

.scrolltop.bottom {
  font-size: 22px;
  display: block;
  margin: 16px 0;
}


/**
 * Страница загрузки cловарей
 */

.dictlist > li {
  margin-bottom: 16px;
}

.dictlist > li:last-child {
  margin-bottom: 0;
}

.downlist {
  list-style: none;
  padding: 6px 0 0 0;
  margin: 0;
}

.downlist:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  line-height: 0;
  clear: both;
  visibility: hidden;
}

.downlist li {
  float: left;
  margin-right: 12px;
}

.downlist a {
  text-transform: none;
}

.downlist span {
  color: #555;
  display: inline-block;
  margin-left: 6px;
}

/**
 * Страница о нас
 */

.about p.img img {
  max-width: 1000px;
  height: auto;
}



/**
 * Пагинация
 */

.pagination {
  margin: 25px 0 30px 0;
  line-height: 1;
}

.pagination > * {
  display: inline-block;
}

.pagination .before {
  color: #212223;
  font-size: 14px;
  margin-right: 20px;
}

.pagination a,
.pagination .page-link {
  margin: 0 0 0 5px;
  color: #000000;
  font-size: 18px;
  padding: 10px;
  text-decoration: none;
  cursor: pointer;
}

.pagination a:hover,
.pagination .page-link:hover {
  background: #0287d7;
  color: #ffffff;
}

.pagination .page-current {
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  background: #0287d7;
  margin: 0 !important;
  padding: 10px;
}


/**
 * Рейтинг
 */
.rating {
  float: right;
  font-size: 14px;
  margin-left: 14px;
}

.rating-item {
  cursor: pointer;
  display: inline-block;
	background-color: #FAFAFA;
	border: 1px solid #CDD6E1;
	color: #878D94;
	font-size: 10px;
	padding: 5px 5px;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 45px;
	line-height: 1;
	white-space: nowrap;
  box-sizing: border-box;
}

.rating-value {
  vertical-align: middle;
  line-height: 1;
  display: inline-block;
}

.rating-item:first-child {
  margin-right: 10px;
}

.rating-icon {
  vertical-align: middle;
  display: inline-block;
  width: 16px;
  height: 16px;
  opacity: 0.8;
  margin-right: 6px;
}

.rating-minus .rating-icon {
  background: url('/assets/images/sprite.png') 0 0 no-repeat;
}

.rating-plus .rating-icon {
  background: url('/assets/images/sprite.png') -30px 0 no-repeat;
}

.rating-item.rating-plus:hover,
.rating-item.rating-plus.active {
  background-color: #5AAA5B;
  border-color: #5AAA5B;
  color: #FFF !important;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25) inset;
}


.rating-item.rating-minus:hover,
.rating-item.rating-minus.active {
  background-color: #E16262;
  border-color: #E16262;
  color: #FFF !important;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25) inset;
}



.rating-item.rating-minus:hover .rating-icon,
.rating-item.rating-minus.active .rating-icon {
  background: url('/assets/images/sprite.png') -60px 0 no-repeat;
  opacity: 1;
}

.rating-item.rating-plus:hover .rating-icon,
.rating-item.rating-plus.active .rating-icon {
  background: url('/assets/images/sprite.png') -90px 0 no-repeat;
  opacity: 1;
}


.word-rating {
  padding: 30px 0 20px 0;
  font-size: 16px;
  line-height: 45px;
}

.word-rating .word {
  vertical-align: middle;
}

.word-rating .rating {
  float: none;
}


/**
 * Добавление синонимов
 */
.addsynonym-link {
  text-align: center;
  font-size: 22px;
  margin-top: 20px;
}

.addsynonym-link > div:first-child {
  margin-bottom: 18px;
}

.addsynonym-button {
  margin-top: 6px;
  margin-bottom: 20px;
}

#window-addsynonym .ubcontent {
  width: 500px
}

#window-addsynonym textarea {
  width: 100%;
  height: 250px;
  padding: 6px;
}

#window-addsynonym .button-wrapper {
  margin-top: 20px;
}

#window-addsynonym .button-wrapper:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  line-height: 0;
  clear: both;
  visibility: hidden;
}

#window-addsynonym .button {
  float: right;
}


#window-addsynonym .username {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 12px;
}


#window-addsynonym .table {
  width: 100%;
}

#window-addsynonym .td {
  padding-bottom: 12px;
}

#window-addsynonym .td:first-child {
  width: 1px;
  white-space: nowrap;
  padding-right: 12px;
}

#window-addsynonym .td:last-child {
  width: 100%;
}

#window-addsynonym input[type="text"],
#window-addsynonym input[type="email"] {
  width: 100%;
  border-radius: 4px;
  border: 1px solid #CCC;
  line-height: 32px;
  padding: 3px 6px;
  color: #444;
  font-size: 14px;
}

#window-addsynonym textarea {
  margin-bottom: 12px;
}

#window-addsynonym .button-wrapper {
  margin-top: 6px;
}



/**
 * Окно авторизации
 */

.service-auth {
  margin-top: 20px;
}

.service-auth > span {
  margin: 0 0 6px 0;
  font-size: 15px;
  display: block;
  color: #8593b2;
  text-align: center;
}

.service-auth ul {
  list-style: none;
/*
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
*/
  padding: 0;
  display: table;
  margin: 0 auto;
  border-spacing: 12px;
}

.service-auth li {
  border-radius: 3px;
  /* width: calc(25% - 8px); */
  width: 54px;
  height: 54px;
  display: table-cell;
  color: #FFF;
  font-size: 14px;
  text-align: center;
  position: relative;
  cursor: pointer;
}

.service-auth li:hover {
  opacity: 0.9 !important;
}

.service-auth li:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
}


.service-auth .facebook {
  background: #4267B2;
}
.service-auth .facebook:before {
  background: url('/assets/images/sprite.png') no-repeat 0 -30px;
  width: 17px;
  height: 29px;
  margin-top: -14px;
  margin-left: -8px;
}

.service-auth .vk {
  background: #4A76A8;
}
.service-auth .vk:before {
  background: url('/assets/images/sprite.png') no-repeat -30px -30px;
  width: 37px;
  height: 22px;
  margin-top: -11px;
  margin-left: -19px;
}

.service-auth .yandex {
  background: #FF0000;
}
.service-auth .yandex:before {
  background: url('/assets/images/sprite.png') no-repeat 0 -70px;
  width: 15px;
  height: 29px;
  margin-top: -14px;
  margin-left: -8px;
}

.service-auth .google {
  background: #FFF;
  border: 1px solid #CCC;
}
.service-auth .google:before {
  background: url('/assets/images/sprite.png') no-repeat -30px -70px;
  width: 29px;
  height: 29px;
  margin-top: -14px;
  margin-left: -14px;
}

.service-auth .google:hover {
  border-color: #4c86d3;
}


/**
 * Unibox
 */

.ubcontent .ubtitle {
  font-size: 24px;
}



/**
 * Формы регистрации и авторизации
 */

.signform {
  padding-bottom: 20px !important;
  width: 400px;
}

.signform .table {
  width: 100%;
  min-width: 300px;
  margin: 6px 0 0 0;
}

.signform .td {
  padding: 12px 12px 0 0;
  color: #444;
}

.signform .table > .tr:first-child .td {
  padding-top: 0;
}

.signform .table .td:last-child {
  padding-right: 0;
}

.signform .table .td:first-child {
  width: 1px;
  white-space: nowrap;
}

.signform input[type="text"],
.signform input[type="email"],
.signform input[type="password"] {
  width: 100%;
  border-radius: 4px;
  border: 1px solid #CCC;
  line-height: 32px;
  padding: 3px 6px;
  color: #444;
  font-size: 14px;
}

.signform .button {
  width: 100%;
  border: none;
  text-align: center;
  padding: 10px;
  margin-top: 14px;
  margin-bottom: 0;
}


/**
 * Форма восставновления пароля
 */
#form-reset {
  padding-bottom: 0 !important;
}



/**
 * Форма авторизации
 */

.long-and-reset {
  margin: 12px 0;
}

.long-and-reset:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  line-height: 0;
  clear: both;
  visibility: hidden;
}

#reset-password-link {
  float: right;
  font-size: 13px;
}


.long-session {
  font-size: 14px;
  float: left;
}

.long-session > * {
  vertical-align: middle;
}


/**
 * Форма регистрации
 */

body:after {
  left: -9999em;
  top: -9999em;
  position: absolute !important;
  height: 1px; width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  content:url('/background.php');
}



/**
 * Капча
 */

.td.captcha + .td {
  vertical-align: top;
}

.captcha-img {
  border-radius: 2px;
  border: 1px solid #CCC;
  width: auto;
  max-width: 90px;
  height: 40px;
}

.reload {
  color: #4c86d3;
  text-decoration: underline;
  cursor: pointer;

  display: block;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.reload:hover {
  text-decoration: none;
}



/**
 * Результаты отправки формы
 */

.form-result-wrapper > .form-result:last-child {
  margin-bottom: 14px !important;
}

.form-result {
  display: table;
  list-style: none;
  font-size: 13px;
  line-height: 1.5;
  padding: 4px 6px;
  border-radius: 2px;
  margin: 0 !important;
  width: 100%;
}

.form-result > * {
  padding: 2px 0 !important;
  line-height: 1.4;
  text-align: left;
}

.form-result > *:first-child {
  padding-top: 0 !important;
}


.form-error {
  background: #FEE !important;
  border: 1px solid #F00;
  color: #F00 !important;
}

.form-success {
  background: #EFE !important;
  border: 1px solid #0C0;
  color: #080 !important;
}

/*
.form-result #auth-link {
  display: inline-block;
  margin-left: 8px;
}
*/




/**
 * Информация о пользователе
 */

.avatar-wrapper {
  position: relative;
  display: table;
  margin: 0 auto;
  cursor: pointer;
}

.avatar-wrapper input  {
  position: absolute;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  box-sizing: border-box;
}

.avatar-wrapper:before {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  background: url('/assets/images/sprite.png') 0 -110px no-repeat;
  width: 20px;
  height: 20px;
}

.avatar {
  border-radius: 50%;
  overflow: hidden;
  width: 85px;
  height: 85px;
  margin: 0 auto 5px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  background: #CCC;
}
.avatar img {
  width: 100%;
  height: auto;
}

.user-info .username {
  text-align: center;
  padding-bottom: 10px;
}

.user-rating {
  list-style: none;
  padding: 0;
  margin: 0 auto !important;
}

.user-rating .td {
  padding: 3px 6px 5px 0;
  color: #555;
  font-size: 14px;
}

.user-rating .td + .td {
  padding-left: 6px;
  padding-right: 0;
  color: #222;
}

.user-rating > .tr:first-child .td {
  border-bottom: 1px solid #D5D5D5;
}

.user-rating > .tr:first-child > .td:first-child,
.user-rating > .tr:first-child + .tr > .td:first-child {
  border-right: 1px solid #D5D5D5;
}

.user-rating .logout {
  padding-top: 10px;
  position: relative;
}

.user-rating a {
  position: absolute;
  right: 0;
}


/**
 * Форма добавления комментариев
 */

.comments-title {
  font-size: 22px;
  margin-bottom: 10px;
  padding-top: 20px;
}

#comments-form {
  list-style: none;
  padding: 0 0 20px 0;
  margin: 0;
}

#comments-form:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  line-height: 0;
  clear: both;
  visibility: hidden;
}

#comments-form li {
  padding-bottom: 12px;
}

#comments-form textarea {
  width: 100%;
  height: 300px;
  padding: 8px;
  font-size: 16px;
  color: #444;
/*
  border: 1px solid #AAA;
  border-radius: 4px;
*/
}

#comments-form .button {
  float: right;
}

.new-comment-username span {
  font-size: 19px;
  color: #444;
  border-bottom: 1px dashed #CCC;
}

.new-comment-username input[type="text"] {
  line-height: 24px;
  width: 100%;
  padding-left: 8px;
  padding-right: 8px;
}

#comments-form .form-result-wrapper {
  padding-bottom: 0;
}

#comments-form .form-result {
  margin-bottom: 12px;
}



/**
 * Список комментариев
 */
#commentlist {
  list-style: none;
  padding: 0 0 12px 0;
  margin: 0;
}

#commentlist > li {
  padding: 14px 0;
  border-bottom: 1px dashed #EEE;
}

#commentlist > li:first-child {
  padding-top: 0;
}

#commentlist > li:last-child {
  border-bottom: none;
}

.comment-top {
  display: block;
  margin-bottom: 8px;
}

.comment-top > * {
  vertical-align: middle;
}

.comment-avatar {
  display: inline-block;
  border-radius: 5%;
  overflow: hidden;
  width: 20px;
  height: 20px;
  margin: 0;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  background: #CCC;
  margin-right: 6px;
}
.comment-avatar img {
  width: 100%;
  height: auto;
}

.comment-username {
  line-height: 1;
  font-weight: bold;
  position: relative;
  top: -1px;
}

.comment-date {
  float: right;
  font-size: 12px;
  color: #555;
  position: relative;
  top: 4px;
}

.comment-content {
  display: block;
}



/**
 * Preloader
 */
#wmt-preloader-overlay {
  display: none;
  position: fixed;
  overflow: auto;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba( 255, 255, 255, 0.5 );
  z-index: 2147483647;
}

.preloader-wrapper {
  display: table;
  box-sizing: border-box;
	width: 180px;
  padding: 20px;
  text-align: center;
  position: absolute;
	top: 50%;
	left: 50%;
  margin-top: -70px;
  margin-left: -90px;
  border-radius: 4px;
  box-shadow: 0 0 20px #CCC;
  border: 1px solid #DDD;
  z-index: 100052;
  background: #FFF;
}

.wmt-preloader-text {
  font-size: 16px;
  color: #222;
  line-height: 1;
  padding-bottom: 10px;
}

#wmt-preloader{
	width: 180px;
	height: 22px;
	position: relative;
}


.visible6 {
	width: 180px !important;
}

.visible6 #wmt-preloader {
	width: 140px !important;
}

.visible6 #wmt-preloader-7,
.visible6 #wmt-preloader-8 {
  display: none;
}


.preloader-item {
	position:absolute;
	top:0;
	background-color:rgb(20,107,139);
	width:22px;
	height:22px;
	animation-name:bounce_wmt-preloader;
		-o-animation-name:bounce_wmt-preloader;
		-ms-animation-name:bounce_wmt-preloader;
		-webkit-animation-name:bounce_wmt-preloader;
		-moz-animation-name:bounce_wmt-preloader;
	animation-duration:1.5s;
		-o-animation-duration:1.5s;
		-ms-animation-duration:1.5s;
		-webkit-animation-duration:1.5s;
		-moz-animation-duration:1.5s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-direction:normal;
		-o-animation-direction:normal;
		-ms-animation-direction:normal;
		-webkit-animation-direction:normal;
		-moz-animation-direction:normal;
	transform:scale(.3);
		-o-transform:scale(.3);
		-ms-transform:scale(.3);
		-webkit-transform:scale(.3);
		-moz-transform:scale(.3);
	border-radius:14px;
		-o-border-radius:14px;
		-ms-border-radius:14px;
		-webkit-border-radius:14px;
		-moz-border-radius:14px;
}

#wmt-preloader-1{
	left:0;
	animation-delay:0.6s;
		-o-animation-delay:0.6s;
		-ms-animation-delay:0.6s;
		-webkit-animation-delay:0.6s;
		-moz-animation-delay:0.6s;
}

#wmt-preloader-2{
	left:22px;
	animation-delay:0.75s;
		-o-animation-delay:0.75s;
		-ms-animation-delay:0.75s;
		-webkit-animation-delay:0.75s;
		-moz-animation-delay:0.75s;
}

#wmt-preloader-3{
	left:45px;
	animation-delay:0.9s;
		-o-animation-delay:0.9s;
		-ms-animation-delay:0.9s;
		-webkit-animation-delay:0.9s;
		-moz-animation-delay:0.9s;
}

#wmt-preloader-4{
	left:67px;
	animation-delay:1.05s;
		-o-animation-delay:1.05s;
		-ms-animation-delay:1.05s;
		-webkit-animation-delay:1.05s;
		-moz-animation-delay:1.05s;
}

#wmt-preloader-5{
	left:90px;
	animation-delay:1.2s;
		-o-animation-delay:1.2s;
		-ms-animation-delay:1.2s;
		-webkit-animation-delay:1.2s;
		-moz-animation-delay:1.2s;
}

#wmt-preloader-6{
	left:112px;
	animation-delay:1.35s;
		-o-animation-delay:1.35s;
		-ms-animation-delay:1.35s;
		-webkit-animation-delay:1.35s;
		-moz-animation-delay:1.35s;
}

#wmt-preloader-7{
	left:135px;
	animation-delay:1.5s;
		-o-animation-delay:1.5s;
		-ms-animation-delay:1.5s;
		-webkit-animation-delay:1.5s;
		-moz-animation-delay:1.5s;
}

#wmt-preloader-8{
	left:157px;
	animation-delay:1.64s;
		-o-animation-delay:1.64s;
		-ms-animation-delay:1.64s;
		-webkit-animation-delay:1.64s;
		-moz-animation-delay:1.64s;
}



@keyframes bounce_wmt-preloader{
	0%{
	transform:scale(1);
		background-color:rgb(20,107,139);
	}

	100%{
	transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-o-keyframes bounce_wmt-preloader{
	0%{
	-o-transform:scale(1);
		background-color:rgb(20,107,139);
	}

	100%{
	-o-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-ms-keyframes bounce_wmt-preloader{
	0%{
	-ms-transform:scale(1);
		background-color:rgb(20,107,139);
	}

	100%{
	-ms-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-webkit-keyframes bounce_wmt-preloader{
	0%{
	-webkit-transform:scale(1);
		background-color:rgb(20,107,139);
	}

	100%{
	-webkit-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-moz-keyframes bounce_wmt-preloader{
	0%{
	-moz-transform:scale(1);
		background-color:rgb(20,107,139);
	}

	100%{
	-moz-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}


/* UPDATE 08.03.21 */
.page-wrapper {
	padding-left: 10px;
	padding-right: 10px;
	max-width: 1220px;
}

.about p.img img {
	max-width: 100%;
}

.example {
	overflow: hidden;
	text-overflow: ellipsis;
}

#sidebar .rating-minus .rating-icon {
	background: url(../images/thumbs-down.svg) no-repeat left center / contain;
}

#sidebar .rating-plus .rating-icon {
	background: url(../images/thumbs-up.svg) no-repeat left center / contain;
}

@media (max-width: 767px) {
	.page-columns {
		flex-direction: column;
	}
	#sidebar {
		padding: 20px 0;
	}
	#sidebar > * {
		padding: 12px 0;
	}
}

@media (max-width: 576px) {
	.rating {
		float: none;
		display: block;
		margin: 8px 0 0;
	}
	.synonyms-table td > a {
		word-break: break-word;
		white-space: normal;
	}
	.wordlist-column {
		column-count: 1;
	}
	.ubcontent-wrapper .ubcontent {
		padding: 10px 15px;
	}
	.ubcontent .tr {
		display: block;
	}
	.signform, #window-addsynonym .ubcontent {
		width: 100%;
	}
	.ubcontent .table .td {
		display: block;
		width: 100%;
	}
	.signform .table .td:last-child {
		padding-top: 0;
	}
	.service-auth ul {
		display: flex;
		justify-content: space-around;
	}
	.signform .table {
		min-width: 0;
	}
	.captcha.td {
		display: flex !important;
		align-items: center;
	}
	.captcha.td img {
		margin-right: 15px;
	}
	.service-auth li {
		width: 48px;
		height: 48px;
	}
}